# 提取出文本片段的意图

## 功能说明
识别PDF文本内容中某段落的意图类型


## 输出要求

1. 严格遵循 JSON 格式。
2. 输出纯JSON格式，不要使用```json ```等任何Markdown标记包装
3. 每个意图标签必须独立表述，禁止使用“...和...”等连接词合并两个意图。

## 待处理文本
{text}

## 验证示例


### 示例1:
输入:
```json
{
  "text": "..."
}
```
输出:
```json
{
  "IntentTypeList": ["...", "..."]
}
```

### 示例2:文本意图无法识别
输入:
```json
{
  "text": "人生短短几个球"
}
```
输出:
```json
{
  "text": ""
}
```
./no_think